<h1>WPSSO Strip Schema Microdata for better Google Rich Results and Pinterest Rich Pins</h1>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Strip Schema Microdata</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>WPSSO Core add-on to remove outdated / incomplete Schema Microdata to use Google&#039;s preferred Schema JSON-LD for Rich Results and SEO.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>1.4.3</td></tr>
<tr><th align="right" valign="top" nowrap>Requires At Least</th><td>WordPress 3.8</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To</th><td>WordPress 5.1.1</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>structured data, rich snippets, schema, microdata, duplicate, remove, strip, fix, json-ld, ld+json, json, markup, meta tags, schema.org</td></tr>
</table>

<h2>Description</h2>

<p style="margin:0;"><img class="readme-icon" src="https://surniaulula.github.io/wpsso-strip-schema-microdata/assets/icon-256x256.png"></p>

<p><strong>Want to remove incorrect or incomplete Schema Microdata from your webpages and/or theme templates?</strong></p>

<p><strong>Want to remove incorrect Microdata added by 3rd party plugins from your content?</strong></p>

<p><strong>Want to remove duplicate social or SEO meta tags from the webpage head section?</strong></p>

<p><strong>Is Pinterest picking up duplicate or incorrect Schema from your theme templates?</strong></p>

<p>The WPSSO Strip Schema Microdata (aka WPSSO SSM) add-on removes Schema Microdata markup from the webpage body section, leaving Schema JSON-LD markup and Schema meta tags in the head section untouched. A Strip Microdata settings page also allows you to enable the removal of duplicate / conflicting meta tags from the webpage head section.</p>

<p>WPSSO SSM filters the webpage content dynamically, allowing you to activate / deactivate the add-on as desired to enable / disable the removal of Schema Microdata.</p>

<p>WPSSO SSM filters are <em>very</em> fast &mdash; generally running in under 0.003 seconds!</p>

<h3>Users Love the WPSSO SSM Add-on</h3>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; &mdash; "This worked great to automatically remove almost 100 invalid microdata markup hentry entries from a divi/woocommerce project, bringing the error count to 0 in Google webmaster tools. The WPSSO plugin suite is the best out of many SSO solutions I've tried. Thank you!" - <a href="https://wordpress.org/support/topic/works-great-where-other-solutions-fail/">marvtech</a></p>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; &mdash; "Fantastic tool and necessary if you want proper schema markup on your website. Many themes come with markup that is unnecessary and conflicts. This handles that perfectly." - <a href="https://wordpress.org/support/topic/necessary-plugin-for-proper-schema-markup/">krisfannin</a></p>

<h3>WPSSO Core Plugin Prerequisite</h3>

<p>WPSSO Strip Schema Microdata (aka WPSSO SSM) is an add-on for the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core Plugin</a> (Free or Pro version).</p>


<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-strip-schema-microdata/installation/install-the-plugin/">Install the WPSSO SSM Add-on</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-strip-schema-microdata/installation/uninstall-the-plugin/">Uninstall the WPSSO SSM Add-on</a></li>
</ul>


<h2>Frequently Asked Questions</h2>




